[Format]
Type=PortableApps.comFormat
Version=2.0

[Details]
Name=LameXP Portable
AppID=LameXPPortable
Publisher=LameXP team & PortableAppC.com
Homepage=PortableAppC.com
Category=Music & Video
Description=LameXP is a Audio Encoder Front-End.
Language=Multilingual
InstallType=Multilingual

[License]
Shareable=true
OpenSource=true
Freeware=true
CommercialUse=true

[Version]
PackageVersion=0.0.0.0
DisplayVersion=4.0.3.774

[Control]
Icons=1
Start=LameXPPortable.exe
